@import '@styles/variables';

.header {
  box-shadow: $shadow;
  z-index: 1;
  padding-block: 10px;

  @include custom-min-width($md) {
    padding-block: 22px;
  }
}

.content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.menu {
  width: auto;
  height: auto;
  border: 0;
  background-color: transparent;
  padding: 0;
}
